### Method

# Gegl Matrix3 parse_string

#### Declaration [src]

    void
    gegl_matrix3_parse_string (
      GeglMatrix3* matrix,
      const gchar* string
    )

#### Description [src]

Parse a transofmation matrix from a string.

#### Parameters

`string`

  Type: `const gchar*`

  A string describing the matrix (right now a small subset of the transform strings allowed by SVG)

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.